/*
THEME NAME: Unimelb TwentyTen
THEME URI: http://web.unimelb.edu.au/
DESCRIPTION: A child of TwentyTen customised to use the Unimelb central templates.
VERSION: 0.1
AUTHOR: Andrew Harris
Template: twentyten
*/

/* @group layout */

#wrapper {
	width: 940px;
	margin: 0 auto;
	clear: both;
	background-color: #fff;
}
#container {
	display: block;
    width: 660px;
    float: left;
    margin:0 20px;
}
#primary, #secondary {
	float: left;
	width: 219px;
	border-left: 1px solid #ccc;
}
#footer {
	clear: both;
}

/* @end */

/* @group common styles */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, Geneva, sans-serif;
	font-size: 80%;
	color: #333;
	line-height: 1.5;
}
acronym, abbr {border-bottom: 1px dotted #708090;cursor: help;}
/* link styles */
a:link { color: #36c; text-decoration: none; }
a:visited { color: #606; }
a:hover { color: #c00; text-decoration: underline;}
a:active { color: #600; }

/* @end */

/* @group header */

#header {
	width: 940px;
	margin: 0 auto;
	font-family: "Trebuchet MS", arial, sans-serif;
}
#site-title {
	position: absolute;
	font-weight: bold;
	margin: 0;
	top: 40px;
	left: 20px;
	font-size: 2.5em;
	letter-spacing: 2px;
	color: #fff;
}
#site-title a {
	text-decoration: none;
	color: #fff;
}
#site-title a:hover { color: #ff0; }
#site-description
{
	position: absolute;
	left: 20px;
	top: 80px;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	letter-spacing: 2px;
}

div#header div.skip-link{position:absolute;width:10em;left:-100em;}

#branding {
    margin: 0 !important;
    position: relative;
	text-shadow: 0.5px 0.5px 4px #000;
}

/* @end */

/* @group access */

#access {
    background: #567;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 20px;
    width: 940px;
}

#access .menu {
    margin: 0 30px 0 10px;
}
#access ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#access li {
    float: left;
    position: relative;
}
#access a {
    color: #EEEEEE;
    display: block;
    line-height: 2.5em;
    padding: 0 1em;
    text-decoration: none;
}
#access ul.children {
	position: absolute;
	left: 0;
    background: #678;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
#access .menu>li>a:hover ul.children {
	background-color: red;
}

#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul li:hover > ul {
	display: block;
}

#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access li:hover > a {
	background: #678;
}
#access ul ul :hover > a {
	background: #789;
}

/* @end */

/* @group widget-area */

.widget-area ul.xoxo {
	padding: 0 0 0 20px;
}
.widget-area h3 {
	margin:0;
	padding:0;
	font-size:1.2em;
	color: #567;
}
.widget-area li {list-style:none;margin:0 0 1em;}

/* @group searchform */

#searchform label {
	margin:0;
	font-weight: bold;
	padding:0 0 4px;
	font-size:1.2em;
	color: #567;
	display: block;
	text-align: left;
}
#searchform input#s {
	width: 7em;
	margin: 0 10px 0 0;
}
#searchform input#searchsubmit {
	margin: 0;
	padding: 6px;
}

/* @end */

/* @group widget-container */

.widget-container ul {
	padding: 5px 0 0 10px;
}
.widget-container li {
	border-top: #ccc dotted 1px;
	padding: 2px 0 2px 14px;
	margin: 0;
	background: 0 3px no-repeat url(http://www.unimelb.edu.au/template-assets/07/images/menu/arrow.gif);
}
.widget-container li:first-child {
	border-top: none;
}
.widget-container img
{
	border: none;
	padding-right: 3px;
}
.widget-container a.current_link
{
	font-weight: bold;
	font-style: italic;
}

/* @end */

/* @group calendar */

#calendar_wrap caption {
	color: #567;
	text-align: left;
}
#calendar_wrap table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}
#calendar_wrap th, #calendar_wrap td {
	padding: 3px;
	font-size: 80%;
	border: 1px solid #B9CFE7;
}
#calendar_wrap thead {
	background-color: #B9CFE7;
}
#calendar_wrap tbody a {
	color: #36c;
	text-decoration: underline;
	display: block;
}
#calendar_wrap tfoot td {
	border: none;
}

/* @end */

/* @end */

/* @group content */
body.home div#nav-above, body.category div#nav-above, body.archive div#nav-above {display: none;}
#content {font-size: 110%;}
#content h2 {color: #567;margin-top: 0;}
.entry-title{clear:both;margin:0 0 4px;color: #567;}
.entry-title a {
	text-decoration: none;border-bottom: 1px dotted ;
	border-color: #69f;
	}
.entry-title a:hover {
	border-color: #c00;
	}
.post{
	padding-bottom: 12px;
	border-bottom: 1px solid #bcd;
	margin-bottom: 12px;
	}
.entry-meta {
	border-bottom: 1px solid #bcd;
	background-color: #f3f6f9;
	padding: 4px;
	font-size: 80%;
	color: #678;
	clear: both;
	}
.entry-utility {
	border-top: 1px dotted #bcd;
	background-color: #f3f6f9;
	padding: 4px;
	font-size: 80%;
	color: #678;
	clear: both;
	}
/* @group sub content */

#content a img
{
	border:none;
}
#content .alignleft
{
	float:left;
	margin-right: 0.5em;
}
#content .alignright
{
	float:right;
	margin-left: 0.5em;
}
#content .aligncenter
{
	display:block;
	margin: auto;
}
#content ins {
	background-color: #eeffbb;
	text-decoration: none;
	border-bottom: 1px dotted green;
}
#content del {
	color: #b99;
}
#content p.code, #content tt, #content pre {
	font-family: monospace;
	background-color: #eee;
	border: 1px dotted #ccc;
	font-size: 110%;
	padding: 5px 10px 10px;
}
#content blockquote {
	margin: 0;
	font-size: 120%;
	color: #579;
	padding: 0 0 0 36px;
	font-family: georgia;
	font-style: italic;
	background: no-repeat url('http://www.unimelb.edu.au/template-assets/07/images/dbl-quote-open.png');
}
#content blockquote p {
	padding-right: 36px;
	background: 100% 100% no-repeat url('http://www.unimelb.edu.au/template-assets/07/images/dbl-quote-close.png');
}
.wp-caption-text {
	font-size: smaller;
	font-style: italic;
	color: #666;
	margin-top: 0;
}

/* @end */
/* @end */

/* @group nav */

div#nav-above,div#nav-below{width:100%;height:1em;}

div#nav-above{margin-bottom:1em;}
div#nav-below{margin:1em 0;}
div#nav-above, div#nav-below{font-size: 80%;}
.navigation a { text-decoration: none; color: #579;}
.navigation a:hover { text-decoration: underline; color: #c00;}
.alignleft,div.nav-previous{float: left;}
.alignright,div.nav-next{float: right;}

/* @end */

/* @group comments */
#comments {
	font-family: georgia;
	border-top: 1px solid #bcd;
	margin-top: 12px;
}
#comments  h3{
	color: #664;
}
#comments  ol{
	color: #444;
}
#comments .comment-author{
	font-weight: bold;
}
div.comment-meta{
	font-size: 90%;
	font-style: italic;
	color: #666;
}
.unapproved {
	font-size: 90%;
	font-style: italic;
	color: red;
}
div#respond {
	background-color: #eed;
	padding: 0.5em 1em;
	border: dotted #666 1px;
}
div#respond h3 {
	color: #664;
	margin: 0;
}

form#commentform label{margin:0.5em 0 0;}
form#commentform span.required{color:red;}
form#commentform,form#commentform p{padding:0;}
.comment-form-author label, .comment-form-email label, .comment-form-url label {
	float: left;
	display: block;
	width: 6em;
}
input#author,input#email,input#url{width:60%;}
input#author,input#email,input#url,textarea#comment{padding:0.2em;}
#comments ol li{margin:0 0 3.5em;}
textarea#comment{height:13em;margin:0 0 0.5em;overflow:auto;width:95%;}

p.nocomments {
	font-size: 80%;
	color: #999;
}
/* @end */

/* @group footer */

#footer {
	display: block;
	padding: 30px 20px;
	clear: both;
	background: #F2F2F2;
}
#colophon {
	width:940px !important;
	margin: 0 auto;
	color: #666;
	font-size: smaller;
}
#footer ul {
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
/* @end */

/* @group global overrides */

#footernav .wrapper, #g-header .wrapper {
	width: 940px !important;
}

/* @end */

@media print
{
	#header, #quicklinks, .sidebar, .navigation, #footer, .fs_powered_by {
		display: none;
	}
	div#content {
		margin: 0 5%;
	}
}

/*  Used to manage your own mobile styles  */
/*  iPhone-horizontal */

/* @group mobile styles */

@media screen and (max-width: 630px) {

	#wrapper {
		width: 90%;
	}
	#header {
		width: 100%;
	}
	#header img {
		width: 100%;
		height: auto;
	}
	#site-title {
		top: 5%;
		font-size: 1.8em;
	}
	#site-description {
		top: 50%;
		height: 45%;
		font-size: 1.2em;
		overflow: hidden;
	}
	#access {
	    width: 100%;
	}
	#container {
		display: block;
	    width: 90%;
	    margin: 0 5%;
	}
	#primary, #secondary {
		width: 45%;
		border: none;
		margin-top: 20px;
		border-top: 1px solid #ccc;
	}
	#g-header .wrapper {
		width: 100% !important;
	}
	#footernav .wrapper {
		width: 90% !important;
	}
	#footernav-logo, #footernav-required, #footer-connect-title, #footernav-social, #footernav-legals {
		visibility: visible !important;
		position: relative !important;
		float: none !important;
		clear: both !important;
		left: 0;
		top: 0;
		right: 0 !important;
		width: auto !important;
		margin: 10px 0 !important;
		text-align: left !important;
	}
	#footernav-logo img {
		width: auto;
		height: auto;
	}
}

@media screen and (max-width: 470px) { 
	#primary, #secondary {
		float: none;
		width: 90%;
	}
}

/* @end */
